
/*Attachment.php*/
.ctn {
    max-width: 2000px;
    margin: auto; }
.ctn .epp-main {
    padding: 40px 180px;
    margin-bottom: 50px;
    min-height: calc(100vh - 255px); }
@media (max-width: 768px) {
    .ctn .epp-main {
        padding: 0 96px; } }
@media (max-width: 520px) {
    .ctn .epp-main {
        padding: 0 20px; } }
.ctn .epp-main .entry-title {
    font-family: "Mabry Pro";
    font-size: 40px;
    font-weight: 400;
    color: #000;
    padding: 80px 0px 56px 0px; }
@media (max-width: 720px) {
    .ctn .epp-main .entry-title {
        font-size: 30px; } }
@media (max-width: 520px) {
    .ctn .epp-main .entry-title {
        font-size: 25px; } }
.ctn .epp-main .thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ctn .epp-main .thumbnail iframe {
    width: 100%;
}
.ctn .epp-main .thumbnail object {
    width: 100%;
    height: 600px;
}

#advert-once{
    display: none;
}


/*cookies*/

.pull-right .btn_more_info_page{
    display: none !important;
}
.cookie_page .container{
    padding: 0 80px;
}
@media (max-width: 768px) {
    .cookie_page .container{
        padding: 0 24px;
    }
}
@media (max-width: 520px) {
    .page-template-tpl-cookies-manager .btn_action_cookies {
        flex-direction: column-reverse;
    }
    .cookie_page .container{
        padding: 0 20px;
    }

    .pull-right{
        display: flex;
        flex-direction: column;
    }
    .page-template-tpl-cookies-manager #gdpr_ok{
        margin-right: 0;
    }

    .page-template-tpl-cookies-manager #gdpr_selected{
        margin-right: 0;
    }
}

/*MODAL CLOSED LOGIN*/
#overlay{
    display: none;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.3);
}

.modal{
    background-color: #FFF;
    padding: 1rem 1.5rem;
    width: 20rem;
    height: 20rem;
    margin: 10px auto;
    border-radius: .75rem;
    text-align: center;
}

.modal-title{
    color: #5F889A;
}

.modal-content{
    font-family: "Montserrat", sans-serif;
    color: #313F4B;
}

/*BUTTON STYLES*/
.btn{
    border: 2px solid #fff;
    border-radius: .3rem;
    background-color: #FEC46C;
    color:  #313F4B;;
    padding: .5rem 1.5rem;
    margin-top: .5rem;
}

.btn:hover{
    cursor: pointer;
}

.btn-modal-open{
    margin-top: 1em;
}
.btn-modal-close{
    border: 2px solid #5F889A;
}



/*OPEN POP UP*/
.custom-model-main {
    display: none;
    text-align: center;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; /* z-index: 1050; */
    -webkit-overflow-scrolling: touch;
    outline: 0;
    opacity: 0;
    -webkit-transition: opacity 0.15s linear, z-index 0.15;
    -o-transition: opacity 0.15s linear, z-index 0.15;
    transition: opacity 0.15s linear, z-index 0.15;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;
}

.model-open {
    display: block;
    z-index: 99999;
    opacity: 1;
    overflow: hidden;
}
.custom-model-inner {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 600px;
    margin: 30px auto;
    max-width: 97%;
}

.pop-up-content-wrap{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pop-up-content-wrap a{
    color: #FFFFFF;
    background: #1a3e71;
    padding: 10px 10px;
    border-radius: 7px;
    margin-top: 1em;
}

.pop-up-content-wrap div{
    text-align: center;
}

.custom-model-wrap {
    display: block;
    width: 100%;
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: 0;
    text-align: left;
    padding: 56px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: calc(100vh - 70px);
    overflow-y: auto;
}
.model-open .custom-model-inner {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    z-index: 999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.model-open .bg-overlay {
    background: rgba(0, 0, 0, 0.1);
    z-index: 99;
    overflow: hidden;
}
.bg-overlay {
    overflow: hidden;
    background: rgba(0, 0, 0, 0.1);
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transition: background 0.15s linear;
    -o-transition: background 0.15s linear;
    transition: background 0.15s linear;
}
.close-btn {
    position: absolute;
    right: 17px;
    top: 0;
    cursor: pointer;
    z-index: 99;
    font-size: 68px;
    color: #000;
}

@media screen and (min-width:800px){
    .custom-model-main:before {
        content: "";
        display: inline-block;
        height: auto;
        vertical-align: middle;
        margin-right: -0px;
        height: 100%;
    }
}
@media screen and (max-width:799px){
    .custom-model-inner{margin-top: 45px;}
}

.login-username{
    display: none;
}
.login-password label{
    display: none;
}

.login-failed{
    text-align: center;
    padding-bottom: 1em;
    font-family: Mabry Pro;
    color: red;
    font-size: 16px;
}

input:-internal-autofill-selected{
    background: #f5f5f5 !important;
}



/*ADD VIDEO TO CART*/
.video_added  rect{
    fill: #141414;
}
.video_added g path{
    fill: #FFFFFF;
}
.video_added  rect g path{
    fill: #FFFFFF;
}

/*ADD IMG TO CART*/


/*ADD CP TO CART*/
.cp_added svg rect{
    fill: #141414;
}

.cp_added g path{
    fill: #FFFFFF;
}

.card_image-ctas .added{
    background: #141414;
}
.card_image-ctas .added svg path{
    fill: #FFFFFF;
}

.single .cp_added{
    background-color: #141414 !important;
}
.single .cp_added svg path{
    fill: #FFFFFF !important;
}

.home .swiper-pagination-bullet-active{
    background: #FFFFFF;
}


.home-slider .manage_cookies--msg{
    position: absolute;
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
    font-family: "Mabry Pro";
}

.home-slider .manage_cookies--msg{
    position: absolute;
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
    font-family: "Mabry Pro";
}

.category-about-us .manage_cookies--msg{
    text-align: center;
    font-family: "Mabry Pro";
}

/*LOADER*/

#container_loader{
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
}
#loader {
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: #000;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

#container_loader .loading{
    font-family: "Mabry Pro";
    font-size: 16px;
    margin-top: 12px;
}


@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
